/*

File Name: style_cf.css

This file creaded by Creative Development

23.10.2009

*/

body {

	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Arial, san-serif;

	font-size:11.5px;

	line-height:21px;

	color:#4D4D4D;

}

/* blog*/

	.blog_box .dateandcategories{

		background:#F9F9F9;

		color:#2f6060;

	}

/* top navigation */

	/*a */

	#nav ul li a { 

		color:#ffffff;
		float:left;
		line-height:18px;
		min-height:18px;
		outline:none;
		text-decoration:none;
		display:block;

	}

	#nav ul li a:hover { 

		color:#A0A0A0;

	}

	#nav ul li.current_page_item a { 

		color:#A0A0A0;

	}

	#nav ul li ul li.current_page_item a:hover { 

		color:#fff;

	}

	/* Sub level menu links style */

	#nav ul li ul li a, #nav ul li ul li.page_item  a{

		background: #4B4B4B;

		color:#fff;

		border-bottom:1px solid #FCFDFE;

	}

	#nav ul li ul li a:hover{ /*sub menus hover style*/

		background: #666666;

		color: #fff;

	}

/* sub page header  */

	#sub_page_header .left{

		color:#fff;

	}

	#sub_page_header .left h1{

		color:#fff;

	}

	#sub_page_header .right{

		color:#fff;

	}

	#sub_page_header .right h2{

		color:#fff;

	}

/* photo gallery */

	 /* photo gallery box*/

	.photo_gallery_con{

		border:1px solid #ededed;

		background:transparent;

	}

	 /* photo gallery image*/

	.photo_gallery img{

		border:1px solid #fff;

	}

	 /* photo gallery text */

	.photo_gallery_text{

		background: #3F3F3F;

		color:#fff;

	 }

/* slider area */

	/* sliding texts on main page slider */

	/* slider title text */

	.sliding_text_text{

		color:#fff;

	}

	.sliding_text_text p{

		color:#fff;
		line-height:20px;

	}

	/* slider title title*/

	.sliding_text_text h1{

		color:#fff;

	}

	/* slider text link */

	.sliding_text_text  h1 a{

		color:#fff;

	}

	.sliding_text_text a{

		color:#fff;

	}

	.sliding_text_text a:hover{

		color:#fff;

	}

	/* slider numbers*/

	/* active number style*/

	#numbers  li a { 

		color:#fff;

	}

	#numbers  li a.activeSlide { 

		color:#fff;

	}

/* paging*/

		#paging ul li{

			border-top:1px solid #fff;

			border-left:1px solid #fff;

			border-right:1px solid #BEBEBE;

			border-bottom:1px solid #BEBEBE;

			background:#FBFBFB;

		}

		 /* paging mouseover*/

		#paging ul li:hover{

			background:#E9E9E9;

		}

		 /* paging active*/

		#paging ul li.active{

			background:#fff;

		}

		 /* paging link*/

		#paging ul li a{

			color:#B1B1B1;

		}

		#paging ul li a:hover{

			color:#B1B1B1;

		}

/* portfolio */

	 /* portfolio box*/

	.portfolio_con{

		border:1px solid #ededed;

		background:transparent;

	}

	 /* portfolio image*/

	.portfolio_con img{

		border:1px solid #fff;

	}

	 /* portfolio text */

	.portfolio_text{

		background: #3F3F3F;

		color:#fff;

	 }

	 /* portfolio heading */

	.portfolio_text h3{

		color:#fff;

	 }

/* sub page layout two columns */

	#page_one_column{

		border-top:1px solid #ececec;

	}

	#page_left{

		border-top:1px solid #ececec;

		border-right:1px solid #ececec;

	}

	/* Lists */

	#page_left ul {

		color:#474747;

	}

	#page_left ul ul{

		color:#474747;

	}

	#page_left ul ul li{

		background-color:#FFFFFF;

		border:1px solid #ededed;

	}

	#page_left ul li {

		background-color:#F8F8F8;

	}

	#page_left ol {

		color:#474747;

	}

	#page_left ol li {

		background-color:#F8F8F8;

		border:1px solid #ededed;

	}

	#page_left ol ol{

		color:#474747;

	}

	#page_left ol ol li{

		background-color:#FFFFFF;

		border:1px solid #ededed;

	}

	/* links */

	a{	

		color:#6A6A6A;

	}

	a:hover{

		color:#B7B7B7;

	}

/* flickr images */

	.flickr_badge_image img {

		border: 1px solid #ededed !important;

	}

	.flickr_badge_image img:hover {

		border: 1px solid #fff !important;

	}

/* tables */

	table{

		border:1px solid #ededed;

	}

	table caption strong{

		color: #474747;

	}

	table th {

		background-color: transparent;

		border-bottom:1px solid #ededed;

		color: #474747;

	}

	table td {

		background:#fff;

		border-left:1px solid #ededed;

		border-bottom:1px solid #ededed;

	}

/* form elements*/

	#contact_form form,

	#contact_form input,

	#contact_form select,

	#contact_form textarea

	{

		

	}



	#contact_form input,

	#contact_form select,

	#contact_form textarea

	{

		border-left:1px solid #ededed;

		border-right:1px solid #ededed;

		border-bottom:1px solid #ededed;

	}	

	#contact_form .button

	{	

		color:#699292;

	}

	/* form elements lists */

	#contact_form ul {

		color:#2f6060;

	}

	#contact_form label.error {

		color:#ff0000;

	}

	#contact_form ul li {

		background:transparent;

		border:0px solid #c9dfdf;

	}

	#contact_form ul li.title {

		background:transparent;

		border:0px solid #c9dfdf;

		color:#083c6c;

	}

/* text elements */

	blockquote {

		color:#8A8C8C;

		background-color:#F8F8F8;

		border:1px solid #ededed;

	}